Subject: Hello From Alina

From: ashraf family ashraf family <[email-masked]>
Date: Tue, 17 Apr 2007 20:12:23 +0200 (CEST)

>From Alina Ashraf,
  Abidjan Cote D'Ivoire
  Email. [email-masked]

  Attn: To whom this may concern.
   
  Assalamn aleikum, 
   
  I do recognised the surprise this letter will bring to you, most especially as it comes from a stranger.I am Alina ashraf. We are from Guinea Bissau. I am married to Alhaji Iddris ashraf who was a wealthy cocoa merchant in Ivory Coast for years before he died in the year 2005. We were married for Nine years without a child. He died after a brief illness that lasted for only two weeks. Before his death we were both faithful Muslim. 
   
  Since his death I decided not to remarry or get a child outside my matrimonial home which the holly Quaran is against. When my late husband was alive he deposited the sum of ($8.8Million U.S. Dollars) with the security company here in Abidjan Presently, the fund is still with the security company. Recently, my Doctor told me that I have serious sickness which
is cancer problem. The one that disturbs me most is my stroke sickness. 
   
  Having known my condition I decided to donate this fund to a Islamic institution or individual that will utilize this money the way I am going to instruct herein. I want a Islamic that will use this fund for orphanages, widows, propagating the word of mighty Allah and to endeavour that the house of mighty Allah is maintained. The holly Quaran made us to understand that Blessed is the hand that gives. I took this decision because I don’t have any child
that will inherit this money and my husband relatives are not Muslim and I don’t want my
husband’s efforts to be used by unbelievers. I don’t want a situation where this money will be used in an ungodly way. This is why I am taking this decision. I am not afraid of death hence I know where I am going. I know that I am going to be in the bosom of the mighty Allah. 
 
As stated in the holly Quaran (Surah xxxvi Yasin) Thou wariest only him who followeth the reminder and fearieth the beneficent in secret to him bear tiding of forgives and a rich reward. I don’t need any telephone communication in this regard because of my health hence the presence of my husband’s relatives around me always. I don’t want them to know about
this development. With mighty Allah all things are possible. As soon as I receive your reply I shall give you the contact of the security company here in Abidjan. 
   
  I want you and the Islamic institution to always pray for me because the mighty Allah is my shepherd. My happiness is that I lived a life of a worthy Muslim. Whoever that Wants to serve the mighty Allah must serve him in spirit and Truth. Please always be prayerful all through your life. Contact me on the above e_mail address for more information, any delay in your reply will give me room in sourcing another Islamic or individual for this same purpose. Please assure me that you will act accordingly as I Stated herein. Hoping to receive your reply.Thanks.
   
  FROM
Alina Ashraf.

---------------------------------
 Découvrez le blog Yahoo! Mail et ses derniers billets.